<ActorFrame><children>
	<Layer
		File="../Graphics/GrandDad/GrandLvl"
		OnCommand="%function(self)
		self:xy(SCREEN_LEFT,SCREEN_CENTER_Y-150)
		self:horizalign('left')
		self:zoom(2)
		self:sleep(1000)
		end"
	/>
	<Layer
		File="../Graphics/GrandDad/GrandLvl"
		OnCommand="%function(self)
		self:xy(SCREEN_LEFT,SCREEN_CENTER_Y-150)
		self:horizalign('left')
		self:sleep(1000)
		end"
	/>
</children></ActorFrame>